@charset "UTF-8";
/* //////////////////////////////////////////////////

　NCTについてページのスタイル

////////////////////////////////////////////////// */
#pagettl {
  margin-bottom: 0;
}
#pagettl h2 {
  color: #000;
}

.sec {
  padding-top: 100px;
}
@media screen and (max-width: 768px) {
  .sec {
    padding-top: 60px;
  }
}

.content {
  padding: 50px 40px 60px;
}
.content.information {
  background-color: #ebfde4;
}
.content.guide {
  background-color: #53aed6;
}
.content.campaign {
  background-color: #f1a959;
}
.content.maintenance {
  background-color: #dd7a9a;
}
@media screen and (max-width: 768px) {
  .content {
    padding: 30px 20px 40px;
  }
}

/*
 一覧ページ
-------------------------------------------------- */
.news_content {
  margin-bottom: 80px;
  background-color : #eee;  
  /* タブ */
  /* タブコンテンツ */
}
@media screen and (max-width: 768px) {
  .news_content {
    margin-bottom: 50px;
  }
}

.news_content .content h3 {
  color: #172915;
  font-size: 1.75em;
  font-weight: bold;
  text-align: center;
}
.news_content .content ul {
  border-top: 1px solid #fff;
}
.news_content .content ul li {
  border-bottom: 1px solid #fff;
}
.news_content .content ul li a {
  display: flex;
  padding: 15px 0;
}
.news_content .content ul li a .date {
  margin-right: 20px;
}
@media screen and (max-width: 768px) {
  .news_content .content ul {
    margin-top: 20px;
  }
  .news_content .content ul li a {
    padding: 10px 0;
  }
  .news_content .content ul li a .date {
    margin-right: 10px;
  }
}
@media screen and (max-width: 600px) {
  .news_content .content ul li a {
    flex-direction: column;
  }
}
.news_content .content.information ul {
  border-top-color: #78c265;
}
.news_content .content.information ul li {
  border-bottom-color: #78c265;
}

/* ページネーション */
.wp-pagenavi,
.pagenavi {
  margin-top: 40px;
  text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span,
.pagenavi a,
.pagenavi span {
  display: inline-block;
  margin: 0 3px;
  padding: 0 10px;
  min-width: 40px;
  line-height: 40px;
  background: #fff;
  color: #666;
}
.wp-pagenavi a.current, .wp-pagenavi span.current,
.pagenavi a.current,
.pagenavi span.current {
  background: #666;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .wp-pagenavi,
  .pagenavi {
    margin-top: 20px;
  }
  .wp-pagenavi a, .wp-pagenavi span,
  .pagenavi a,
  .pagenavi span {
    min-width: 30px;
    line-height: 30px;
    padding: 0 5px;
  }
}

/*
 下部メンテナンス関連リンク
-------------------------------------------------- */

.btn.border {
  border-color: #1f4d9a;
  background-image: url(../img/common/mrk_link_blue.png);
  border: 1px solid;
  border-radius: 16px;
  /*
  background: no-repeat right 10px center / 8px;
  */
  padding: 20px 25px;
  width: 500px;
  font-weight: bold;
  margin: 10px auto;
  text-align: center;
}
.btn.border:hover {
  background-color: #1f4d9a;
}

